function updateMetaTags() {
    const urlParams = new URLSearchParams(window.location.search);
    const siValue = urlParams.get('si');

    if (siValue) {
        const titleMetaTag = document.querySelector('meta[name="title"]');
        const descriptionMetaTag = document.querySelector('meta[name="description"]');

        if (titleMetaTag && descriptionMetaTag) {
            titleMetaTag.setAttribute('content', '🤣🫵🏻 Si ' + siValue + ' Hitam');
            descriptionMetaTag.setAttribute('content', 'Yahahaha hitam');
        }
    }
}

document.addEventListener("DOMContentLoaded", function() {
    updateMetaTags();
});
